Debian Bug report logs - #461917
Apache 2.2 TLS-SNI support,Package: apache2

version graph

Package: apache2; Maintainer for apache2 is Debian Apache Maintainers <debian-apache@lists.debian.org>; Source for apache2 is src:apache2.

Reported by: Nick Barcet <nick.barcet@canonical.com>

Date: Mon, 21 Jan 2008 13:54:01 UTC

Severity: wishlist

Found in version 2.2

Fixed in version apache2/2.2.12-1

Done: Stefan Fritsch <sf@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Apache Maintainers <debian-apache@lists.debian.org>:
Bug#461917; Package apache2. Full text and rfc822 format available.

Acknowledgement sent to Nick Barcet <nick.barcet@canonical.com>:
New Bug report received and forwarded. Copy sent to Debian Apache Maintainers <debian-apache@lists.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Nick Barcet <nick.barcet@canonical.com>
To: submit@bugs.debian.org
Subject: Apache 2.2 TLS-SNI support,Package: apache2
Date: Mon, 21 Jan 2008 13:50:02 +0000
[Message part 1 (text/plain, inline)]
Subject: apache2: Apache 2.2 TLS-SNI support
Package: apache2
Version: 2.2
Severity: wishlist

*** Please type your report below this line ***

Apache should support TLS-SNI to allow usage of multiple certificates
for vhost that uses the same IP v4 address.
Quite useful as current projection show a lack of IP v4 address by 2010
at the current rate, and this problem is currently the only
justification for having multiple IPs on the same machine.
Good news, most browsers already support this.
mod_gnutls supports TLS Server Name Indication since version 0.20
(04/25/2005)

Upstream bug with patch for 2.2:
http://issues.apache.org/bugzilla/show_bug.cgi?id=34607

[signature.asc (application/pgp-signature, attachment)]

Blocking bugs of 461917 added: 462596 Request was from Stefan Fritsch <sf@debian.org> to control@bugs.debian.org. (Fri, 25 Jan 2008 23:36:01 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Apache Maintainers <debian-apache@lists.debian.org>:
Bug#461917; Package apache2. Full text and rfc822 format available.

Acknowledgement sent to Stefan Fritsch <sf@sfritsch.de>:
Extra info received and forwarded to list. Copy sent to Debian Apache Maintainers <debian-apache@lists.debian.org>. Full text and rfc822 format available.

Message #12 received at 461917@bugs.debian.org (full text, mbox):

From: Stefan Fritsch <sf@sfritsch.de>
To: Nick Barcet <nick.barcet@canonical.com>
Cc: 461917@bugs.debian.org
Subject: Apache 2.2 TLS-SNI support
Date: Sat, 26 Jan 2008 00:39:01 +0100
Hi,

I expect SNI to be included in one of the next 2.2.x releases. I am 
undecided whether we should include it before upstream does.

In any case, it would require TLSEXT support to be compiled into 
openssl. This is not currently the case in the Debian package. I have 
filed a wishlist bug against openssl: #462596.

Cheers,
Stefan




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Apache Maintainers <debian-apache@lists.debian.org>:
Bug#461917; Package apache2. Full text and rfc822 format available.

Acknowledgement sent to Sam Morris <sam@robots.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Apache Maintainers <debian-apache@lists.debian.org>. Full text and rfc822 format available.

Message #17 received at 461917@bugs.debian.org (full text, mbox):

From: Sam Morris <sam@robots.org.uk>
To: 461917@bugs.debian.org
Subject: Re: Apache 2.2 TLS-SNI support
Date: Wed, 19 Mar 2008 19:01:38 +0000
[Message part 1 (text/plain, inline)]
FYI, OpenSSL in lenny now has TLSEXT enabled.

-- 
Sam Morris
http://robots.org.uk/

PGP key id 1024D/5EA01078
3412 EA18 1277 354B 991B  C869 B219 7FDB 5EA0 1078
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Apache Maintainers <debian-apache@lists.debian.org>:
Bug#461917; Package apache2. Full text and rfc822 format available.

Acknowledgement sent to Raphaël Rigo <ml-debian@twilight-hall.net>:
Extra info received and forwarded to list. Copy sent to Debian Apache Maintainers <debian-apache@lists.debian.org>. Full text and rfc822 format available.

Message #22 received at 461917@bugs.debian.org (full text, mbox):

From: Raphaël Rigo <ml-debian@twilight-hall.net>
To: 461917@bugs.debian.org
Subject: Re: Apache 2.2 TLS-SNI support
Date: Wed, 23 Apr 2008 14:18:46 +0200
Hi,
is there any chance this feature would make it for lenny's final release ?
That would be really useful.

Thank you,
Raphaël




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Apache Maintainers <debian-apache@lists.debian.org>:
Bug#461917; Package apache2. Full text and rfc822 format available.

Acknowledgement sent to Stefan Fritsch <sf@sfritsch.de>:
Extra info received and forwarded to list. Copy sent to Debian Apache Maintainers <debian-apache@lists.debian.org>. Full text and rfc822 format available.

Message #27 received at 461917@bugs.debian.org (full text, mbox):

From: Stefan Fritsch <sf@sfritsch.de>
To: Raphaël Rigo <ml-debian@twilight-hall.net>
Cc: 461917@bugs.debian.org
Subject: Re: Bug#461917: Apache 2.2 TLS-SNI support
Date: Wed, 23 Apr 2008 20:27:08 +0200
On Wednesday 23 April 2008, Raphaël Rigo wrote:
> is there any chance this feature would make it for lenny's final
> release ?

The current version of the SNI patch has problems (including a 
security issue). We will not apply that patch but wait for a 2.2.x 
release that supports SNI and has the outstanding issues fixed. I 
think it is quite unlikely that this will happen in time for lenny. 
But who knows...





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Apache Maintainers <debian-apache@lists.debian.org>:
Bug#461917; Package apache2. Full text and rfc822 format available.

Acknowledgement sent to Sam Morris <sam@robots.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Apache Maintainers <debian-apache@lists.debian.org>. Full text and rfc822 format available.

Message #32 received at 461917@bugs.debian.org (full text, mbox):

From: Sam Morris <sam@robots.org.uk>
To: Stefan Fritsch <sf@sfritsch.de>, 461917@bugs.debian.org
Subject: Re: Bug#461917: Apache 2.2 TLS-SNI support
Date: Thu, 24 Apr 2008 00:22:58 +0100
[Message part 1 (text/plain, inline)]
On Wed, 2008-04-23 at 20:27 +0200, Stefan Fritsch wrote:
> On Wednesday 23 April 2008, Raphaël Rigo wrote:
> > is there any chance this feature would make it for lenny's final
> > release ?
> 
> The current version of the SNI patch has problems (including a 
> security issue).

Details please? I haven't received anything from upstream's bugzilla...
-- 
Sam Morris
http://robots.org.uk/

PGP key id 1024D/5EA01078
3412 EA18 1277 354B 991B  C869 B219 7FDB 5EA0 1078
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Apache Maintainers <debian-apache@lists.debian.org>:
Bug#461917; Package apache2. Full text and rfc822 format available.

Acknowledgement sent to Stefan Fritsch <sf@sfritsch.de>:
Extra info received and forwarded to list. Copy sent to Debian Apache Maintainers <debian-apache@lists.debian.org>. Full text and rfc822 format available.

Message #37 received at 461917@bugs.debian.org (full text, mbox):

From: Stefan Fritsch <sf@sfritsch.de>
To: Sam Morris <sam@robots.org.uk>
Cc: 461917@bugs.debian.org
Subject: Re: Bug#461917: Apache 2.2 TLS-SNI support
Date: Thu, 24 Apr 2008 07:48:20 +0200
On Thursday 24 April 2008, Sam Morris wrote:
> On Wed, 2008-04-23 at 20:27 +0200, Stefan Fritsch wrote:
> > On Wednesday 23 April 2008, Raphaël Rigo wrote:
> > > is there any chance this feature would make it for lenny's
> > > final release ?
> >
> > The current version of the SNI patch has problems (including a
> > security issue).
>
> Details please? I haven't received anything from upstream's
> bugzilla...

SSLVerifyClient is not enforced correctly:

http://mail-archives.apache.org/mod_mbox/httpd-dev/200804.mbox/<20080422184144.GA4237%40redhat.com>





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Apache Maintainers <debian-apache@lists.debian.org>:
Bug#461917; Package apache2. (Sun, 02 Nov 2008 15:27:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to md@Linux.IT (Marco d'Itri):
Extra info received and forwarded to list. Copy sent to Debian Apache Maintainers <debian-apache@lists.debian.org>. (Sun, 02 Nov 2008 15:27:03 GMT) Full text and rfc822 format available.

Message #42 received at 461917@bugs.debian.org (full text, mbox):

From: md@Linux.IT (Marco d'Itri)
To: Stefan Fritsch <sf@sfritsch.de>, 461917@bugs.debian.org
Subject: Re: Bug#461917: Apache 2.2 TLS-SNI support
Date: Sun, 2 Nov 2008 15:50:49 +0100
[Message part 1 (text/plain, inline)]
On Apr 23, Stefan Fritsch <sf@sfritsch.de> wrote:

> The current version of the SNI patch has problems (including a 
> security issue). We will not apply that patch but wait for a 2.2.x 
> release that supports SNI and has the outstanding issues fixed. I 
> think it is quite unlikely that this will happen in time for lenny. 
> But who knows...
Are there any news about the status of this issue?

-- 
ciao,
Marco
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Apache Maintainers <debian-apache@lists.debian.org>:
Bug#461917; Package apache2. (Sun, 02 Nov 2008 16:21:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stefan Fritsch <sf@sfritsch.de>:
Extra info received and forwarded to list. Copy sent to Debian Apache Maintainers <debian-apache@lists.debian.org>. (Sun, 02 Nov 2008 16:21:03 GMT) Full text and rfc822 format available.

Message #47 received at 461917@bugs.debian.org (full text, mbox):

From: Stefan Fritsch <sf@sfritsch.de>
To: "Marco d'Itri" <md@linux.it>
Cc: 461917@bugs.debian.org
Subject: Re: Bug#461917: Apache 2.2 TLS-SNI support
Date: Sun, 2 Nov 2008 17:19:26 +0100
On Sunday 02 November 2008, Marco d'Itri wrote:
> > The current version of the SNI patch has problems (including a
> > security issue). We will not apply that patch but wait for a
> > 2.2.x release that supports SNI and has the outstanding issues
> > fixed. I think it is quite unlikely that this will happen in time
> > for lenny. But who knows...
>
> Are there any news about the status of this issue?

There is an updated patch by the guy who implemented SNI, but AFAICS 
it has not been reviewed by other upstream developers, yet.

In any case, it was not included in 2.2.10. Lenny will have 2.2.9, but 
I am confident that Debian squeeze will have SNI support ;-)




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Apache Maintainers <debian-apache@lists.debian.org>:
Bug#461917; Package apache2. (Sun, 31 May 2009 18:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Miguel Landaeta <miguel@miguel.cc>:
Extra info received and forwarded to list. Copy sent to Debian Apache Maintainers <debian-apache@lists.debian.org>. (Sun, 31 May 2009 18:15:03 GMT) Full text and rfc822 format available.

Message #52 received at 461917@bugs.debian.org (full text, mbox):

From: Miguel Landaeta <miguel@miguel.cc>
To: 461917@bugs.debian.org
Subject: Upstream announced SNI was backported to 2.2.x branch
Date: Mon, 1 Jun 2009 13:41:54 +1930
[Message part 1 (text/plain, inline)]
Upstream announced SNI was backported to 2.2.x branch.
(https://issues.apache.org/bugzilla/show_bug.cgi?id=34607).

The detailed description of the changes is available at
https://svn.apache.org/viewcvs.cgi?view=rev&rev=776281

Since I'm not so sure about when this bug can be closed
and I'm needing this functionality, I decided to apply
those changes to version 2.2.9 available in stable.
It is working for me right now.

Maybe this can be useful for someone following this bug.
Attached goes a raw diff with the SNI commit and a debdiff
ready to be applied to apache2 version available with lenny.

-- 
Miguel Landaeta, miguel at miguel.cc
secure email with PGP 0x7D8967E9 available at http://keyserver.pgp.com/
"Faith means not wanting to know what is true." -- Nietzsche
[sni.diff (text/x-diff, attachment)]
[sni.debdiff (application/octet-stream, attachment)]

Added tag(s) pending. Request was from Stefan Fritsch <sf@debian.org> to control@bugs.debian.org. (Mon, 27 Jul 2009 22:15:03 GMT) Full text and rfc822 format available.

Reply sent to Stefan Fritsch <sf@debian.org>:
You have taken responsibility. (Tue, 04 Aug 2009 11:03:20 GMT) Full text and rfc822 format available.

Notification sent to Nick Barcet <nick.barcet@canonical.com>:
Bug acknowledged by developer. (Tue, 04 Aug 2009 11:03:21 GMT) Full text and rfc822 format available.

Message #59 received at 461917-close@bugs.debian.org (full text, mbox):

From: Stefan Fritsch <sf@debian.org>
To: 461917-close@bugs.debian.org
Subject: Bug#461917: fixed in apache2 2.2.12-1
Date: Tue, 04 Aug 2009 10:32:16 +0000
Source: apache2
Source-Version: 2.2.12-1

We believe that the bug you reported is fixed in the latest version of
apache2, which is due to be installed in the Debian FTP archive:

apache2-dbg_2.2.12-1_i386.deb
  to pool/main/a/apache2/apache2-dbg_2.2.12-1_i386.deb
apache2-doc_2.2.12-1_all.deb
  to pool/main/a/apache2/apache2-doc_2.2.12-1_all.deb
apache2-mpm-event_2.2.12-1_all.deb
  to pool/main/a/apache2/apache2-mpm-event_2.2.12-1_all.deb
apache2-mpm-itk_2.2.12-1_all.deb
  to pool/main/a/apache2/apache2-mpm-itk_2.2.12-1_all.deb
apache2-mpm-prefork_2.2.12-1_all.deb
  to pool/main/a/apache2/apache2-mpm-prefork_2.2.12-1_all.deb
apache2-mpm-worker_2.2.12-1_all.deb
  to pool/main/a/apache2/apache2-mpm-worker_2.2.12-1_all.deb
apache2-prefork-dev_2.2.12-1_i386.deb
  to pool/main/a/apache2/apache2-prefork-dev_2.2.12-1_i386.deb
apache2-suexec-custom_2.2.12-1_i386.deb
  to pool/main/a/apache2/apache2-suexec-custom_2.2.12-1_i386.deb
apache2-suexec_2.2.12-1_i386.deb
  to pool/main/a/apache2/apache2-suexec_2.2.12-1_i386.deb
apache2-threaded-dev_2.2.12-1_i386.deb
  to pool/main/a/apache2/apache2-threaded-dev_2.2.12-1_i386.deb
apache2-utils_2.2.12-1_i386.deb
  to pool/main/a/apache2/apache2-utils_2.2.12-1_i386.deb
apache2.2-bin_2.2.12-1_i386.deb
  to pool/main/a/apache2/apache2.2-bin_2.2.12-1_i386.deb
apache2.2-common_2.2.12-1_all.deb
  to pool/main/a/apache2/apache2.2-common_2.2.12-1_all.deb
apache2_2.2.12-1.diff.gz
  to pool/main/a/apache2/apache2_2.2.12-1.diff.gz
apache2_2.2.12-1.dsc
  to pool/main/a/apache2/apache2_2.2.12-1.dsc
apache2_2.2.12-1_all.deb
  to pool/main/a/apache2/apache2_2.2.12-1_all.deb
apache2_2.2.12.orig.tar.gz
  to pool/main/a/apache2/apache2_2.2.12.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 461917@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Stefan Fritsch <sf@debian.org> (supplier of updated apache2 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 04 Aug 2009 11:02:34 +0200
Source: apache2
Binary: apache2.2-common apache2.2-bin apache2-mpm-worker apache2-mpm-prefork apache2-mpm-event apache2-mpm-itk apache2-utils apache2-suexec apache2-suexec-custom apache2 apache2-doc apache2-prefork-dev apache2-threaded-dev apache2-dbg
Architecture: source i386 all
Version: 2.2.12-1
Distribution: unstable
Urgency: low
Maintainer: Debian Apache Maintainers <debian-apache@lists.debian.org>
Changed-By: Stefan Fritsch <sf@debian.org>
Description: 
 apache2    - Apache HTTP Server metapackage
 apache2-dbg - Apache debugging symbols
 apache2-doc - Apache HTTP Server documentation
 apache2-mpm-event - Apache HTTP Server - event driven model
 apache2-mpm-itk - multiuser MPM for Apache 2.2
 apache2-mpm-prefork - Apache HTTP Server - traditional non-threaded model
 apache2-mpm-worker - Apache HTTP Server - high speed threaded model
 apache2-prefork-dev - Apache development headers - non-threaded MPM
 apache2-suexec - Standard suexec program for Apache 2 mod_suexec
 apache2-suexec-custom - Configurable suexec program for Apache 2 mod_suexec
 apache2-threaded-dev - Apache development headers - threaded MPM
 apache2-utils - utility programs for webservers
 apache2.2-bin - Apache HTTP Server common binary files
 apache2.2-common - Apache HTTP Server common files
Closes: 196795 272476 363964 451563 461917 465393 467004 483111 493252 495656 500885 511878 512084 512778
Changes: 
 apache2 (2.2.12-1) unstable; urgency=low
 .
   * New upstream release:
     - Adds support for TLS Server Name Indication (closes: #461917 LP: #184131).
       (The Debian default configuration will be changed to use SNI in a later
       version.)
     - Fixes timefmt config in SSI (closes: #363964).
     - mod_ssl: Adds SSLProxyCheckPeerExpire and SSLProxyCheckPeerCN directives
       to enable stricter checking of remote server certificates.
   * Make mod_deflate not compress the content for HEAD requests. This is a
     similar issue as CVE-2009-1891.
   * Enable hardening compile options.
   * Switch default LogFormat from %b (size of file sent) to %O (bytes actually
     sent) (closes: #272476 LP: #255124)
   * Add the default LANG=C to /etc/apache2/envvars and document it in
     README.Debian (closes: #511878).
   * Enable localized error pages by default if the necessary modules are
     loaded. Move the config for it from apache2.conf to
     /etc/apache2/conf.d/localized-error-pages (closes: #467004). Clarify the
     required order of the aliases in the comment (closes: #196795).
   * Change default for ServerTokens to 'OS', to not announce the exact module
     versions to the world (LP: #205996)
   * Make a2ensite and friends ignore the same filenames as apache does for
     included config files, even if LANG is not C.
   * Merge source packages apache2 and apache2-mpm-itk (current itk version is
     2.2.11-02). This removes the binNMU mess necessary for every apache2 upload
     (closes: #500885, #512084). Add Steinar to Uploaders. Remove apache2-src
     package, which is no longer necessary.
   * Ship our own version of the magic config file (taken from file 4.17-5etch3)
     which is still compatible with mod_mime_magic (closes: #483111).
   * Add ThreadLimit to the default config and put ThreadsPerChild and
     MaxClients into the correct order so that Apache does not complain
     (closes: #495656).
     Also add a configuration block for the event MPM in apache2.conf.
   * Fix HTTP PUT with mod_dav failing to detect an aborted connection
     (closes: #451563).
   * Change references to httpd.conf in apache2-doc to apache2.conf
     (closes: #465393).
   * Clarify the recommended permissions for SSL certificates in README.Debian
     (closes: #512778).
   * Document in README.Debian how to name files in conf.d to avoid conflicts
     with packages (closes: #493252)
   * Remove 2.0 -> 2.2 upgrade logic from maintainer scripts.
   * Remove other_vhosts_access.log on package purge.
Checksums-Sha1: 
 f98f07a372b48c6b798f603b698acf84dced27b3 1782 apache2_2.2.12-1.dsc
 eeded290f2258712ad1cc41a3b2300f1f5bd0980 6678149 apache2_2.2.12.orig.tar.gz
 a85c7c33bd5813977ebebc9eb31ecdde0caef56c 177912 apache2_2.2.12-1.diff.gz
 88a13192172c288d4012a14165f4812606205f35 1301174 apache2.2-bin_2.2.12-1_i386.deb
 a9e2247525f9ad368b84753ce7ea49b7d8b778e0 153246 apache2-utils_2.2.12-1_i386.deb
 48e04e9e3212c69ecea7bc2018051041f672936b 89754 apache2-suexec_2.2.12-1_i386.deb
 015824a4e912bb4bd29bc2f6ed468bc6248da035 91346 apache2-suexec-custom_2.2.12-1_i386.deb
 af99d3ecae3203d5f11ea386f91e6d677108c364 138194 apache2-prefork-dev_2.2.12-1_i386.deb
 301064b5e9944522f063c545fc606cba8253356d 139392 apache2-threaded-dev_2.2.12-1_i386.deb
 cf8cb1b13b4865772f23f385e8533236fbbaffff 2673960 apache2-dbg_2.2.12-1_i386.deb
 3909c843abe0d106d8c8ce0f70f14ea49d2e6b64 289442 apache2.2-common_2.2.12-1_all.deb
 90a5c99f75f4286f0a95dc45a714176434660f1d 2262 apache2-mpm-worker_2.2.12-1_all.deb
 692b17184e45448b98e18c06895043b86ede0e40 2318 apache2-mpm-prefork_2.2.12-1_all.deb
 719dd2e2d979824ff939f76d1329406d9dd992d3 2294 apache2-mpm-event_2.2.12-1_all.deb
 f799e777a185885b8945e947ca75f5d843cb4ce3 2318 apache2-mpm-itk_2.2.12-1_all.deb
 925ea9a52e69fa50ac3f12c1620b8a21cbefc0df 1374 apache2_2.2.12-1_all.deb
 87bbc96ed90615d07da8631cb19683cc5d143bed 2269096 apache2-doc_2.2.12-1_all.deb
Checksums-Sha256: 
 8b689723ee4eb906cd4023a38eb0766bec1c74f9dbc6b8b2a42b10d7ffc0ac0f 1782 apache2_2.2.12-1.dsc
 7f455ebb3ae13401e6e96b1caf9bf252292507371c75f1add96bb6349eef437f 6678149 apache2_2.2.12.orig.tar.gz
 4c7f48115380058c1657d8452904b6ea7b0aba3318c4b9674061e33b744ea560 177912 apache2_2.2.12-1.diff.gz
 d6208b018c3247ba8c1157c17b439c7b7c9a432aa2371a7a153ee0ac8d33a024 1301174 apache2.2-bin_2.2.12-1_i386.deb
 eb08ecf6ecdf63c88827ff56f1e5487723c5e710a4ac5661e0583a521845010d 153246 apache2-utils_2.2.12-1_i386.deb
 4cf55d8660fe6f5f92b265b31e676db7181900fd9c86bc4890db4a1fd6b22ce8 89754 apache2-suexec_2.2.12-1_i386.deb
 4f907f25e809a32533eb0f41d8a415a3e31301659085a0595c35446ac00ccc98 91346 apache2-suexec-custom_2.2.12-1_i386.deb
 8b95fdce67dccdb78143b9610f3a1a247c368dec2467aa886b1b8d67c66dade2 138194 apache2-prefork-dev_2.2.12-1_i386.deb
 0e9bd97359b29ad0fa467fa5c2d08fcf6cf539d8f132c8e6ab08cb6ff8a1b15f 139392 apache2-threaded-dev_2.2.12-1_i386.deb
 543afae6f1a94a333786b7f3b0e4987102deb3bf97ddfb60bc7b90717197c4c4 2673960 apache2-dbg_2.2.12-1_i386.deb
 de7eaa00831d2c8538e7b7611e28950e36b4bfce286a7e1e16d3bb9af0f61b15 289442 apache2.2-common_2.2.12-1_all.deb
 0eb8a3750e49f22303d37417aabfac00296300f6d86a6aca99666a0f21702c44 2262 apache2-mpm-worker_2.2.12-1_all.deb
 78eed19fc9477ffd965c7121c14c7204ec1c694bbb3bdd9157d2d61c9bc540c3 2318 apache2-mpm-prefork_2.2.12-1_all.deb
 72b8762fec59e2a322c054ec42e16529980bdd0a5ea46102733841f6eafb33e0 2294 apache2-mpm-event_2.2.12-1_all.deb
 ce1b518dc6d227d7c0dd83897603b7b9138ad2a8167f9d57c36664a98fdc936f 2318 apache2-mpm-itk_2.2.12-1_all.deb
 e44c33e73108926ff74095e68252db9b5613b9e9d94b9537f240f94c6b9f0f2c 1374 apache2_2.2.12-1_all.deb
 473285f856c49eabf4d4efa38257bff2b57f194fb5906d2f27b8a1bbb0b25791 2269096 apache2-doc_2.2.12-1_all.deb
Files: 
 4c664aa2399ced694ee6b2e5097eada4 1782 httpd optional apache2_2.2.12-1.dsc
 17f017b571f88aa60abebfe2945d7caf 6678149 httpd optional apache2_2.2.12.orig.tar.gz
 88cebddb65bc3ad8e49d048af8b5c4fb 177912 httpd optional apache2_2.2.12-1.diff.gz
 b88e65ecb8136611aaeec300735fc04f 1301174 httpd optional apache2.2-bin_2.2.12-1_i386.deb
 9a994dcd26e0d34f5970622503dc4da5 153246 httpd optional apache2-utils_2.2.12-1_i386.deb
 8bab82ed23ae1eb43fea6b5f733c43ef 89754 httpd optional apache2-suexec_2.2.12-1_i386.deb
 515e0d715caea101ab8928cf91505a1b 91346 httpd extra apache2-suexec-custom_2.2.12-1_i386.deb
 2dbc3cffc4f040d051836e194afc12cd 138194 httpd extra apache2-prefork-dev_2.2.12-1_i386.deb
 ef761c2a9723476dae0d0975e3bb8b1d 139392 httpd extra apache2-threaded-dev_2.2.12-1_i386.deb
 a4787bf8d76b712d0e874bedd6f20132 2673960 debug extra apache2-dbg_2.2.12-1_i386.deb
 49dd04cacd9ad57a542762ef5004e5ef 289442 httpd optional apache2.2-common_2.2.12-1_all.deb
 d6bf77051d9074062015f46c50da958c 2262 httpd optional apache2-mpm-worker_2.2.12-1_all.deb
 0bd8b0e01bb19b2dc7a99c081cb68391 2318 httpd optional apache2-mpm-prefork_2.2.12-1_all.deb
 c4a86733ae47ba58ecc9721306009fcf 2294 httpd optional apache2-mpm-event_2.2.12-1_all.deb
 6e31b1d5827234fa3427350bfb491440 2318 httpd optional apache2-mpm-itk_2.2.12-1_all.deb
 e274bf1d5bc0c57cd975d352a2f3d014 1374 httpd optional apache2_2.2.12-1_all.deb
 6ea7e4ced980976def06fcff950f4481 2269096 doc optional apache2-doc_2.2.12-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iD8DBQFKeAsXbxelr8HyTqQRAvgCAKDJtmfO4gpxk964J3MIf/KW3SW/RQCdFVgE
9f5gBVClU8FMKTyx7138Uec=
=/b6D
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 02 Sep 2009 07:32:56 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 07:44:51 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.